#bwmagicmouthred2exit
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Cave")
    if (poseYesNo(e,
        ["The passageway that leads back to the magic-mouth is here.",
         "Do you go back?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant2.cfg", 29, 21, 0)
    return 0
